textures/fjord5/qwater_light
{
	qer_editorImage textures/fjord5/qwater.jpg
	qer_trans .5
	q3map_globalTexture
     	q3map_surfacelight 100
     q3map_lightRGB 0.1 0.18 0.18
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	cull disable
	deformVertexes wave 64 sin .25 .25 0 .75	
	{ 
		map textures/fjord5/qwater.jpg
		blendFunc GL_DST_COLOR GL_ONE
		rgbGen identity
		tcMod scale .5 .5
		tcMod scroll .25 .01

	}
	{ 
		map textures/fjord5/qwater.jpg
		blendFunc GL_DST_COLOR GL_ONE
		tcMod scale -.5 -.5
		tcMod scroll .1 .1
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
		alphaGen const 5.5      
	}
}


textures/fjord5/qwater2_light
{
	qer_editorImage textures/fjord5/qwater.jpg
	qer_trans .5
	q3map_globalTexture
     	q3map_surfacelight 100
     q3map_lightRGB 0.1 1.0 0.9
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	cull disable
	deformVertexes wave 64 sin .25 .25 0 .75	
	{ 
		map textures/fjord5/qwater.jpg
		blendFunc GL_DST_COLOR GL_ONE
		rgbGen identity
		tcMod scale .5 .5
		tcMod scroll .1 .01

	}
	{ 
		map textures/fjord5/qwater.jpg
		blendFunc GL_DST_COLOR GL_ONE
		tcMod scale -.5 -.5
		tcMod scroll .05 .05
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/fjord4/laatta3
{
	qer_editorimage textures/fjord5/laatta3.jpg
	q3map_surfacelight 100
     q3map_lightmapBrightness 2.0
     surfaceparm nodamage
	implicitMap textures/fjord5/laatta3.jpg
}


textures/fjord5/dsiglass
{
	qer_editorimage textures/fjord5/dsiglass.tga
	surfaceparm trans
	surfaceparm nodamage
	cull disable
	qer_trans 0.5
	{
		map textures/fjord5/dsitinfx.tga
		blendfunc add
		//rgbGen identity
           rgbGen const 0 0 50
		tcGen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
           rgbGen const 0 0 50
		tcGen lightmap 
	}
}

textures/fjord5/glass
{
	qer_editorimage textures/fjord5/glass.tga
     cull disable
	qer_trans 1.0
	{
		map textures/fjord5/dsitinfx.tga
		blendfunc add
		//rgbGen identity
		tcGen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
}


textures/fjord5/purple_beam_final
{
	qer_editorimage textures/fjord5/prpbeam.tga
	cull none
	nocompress
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm pointlight
	surfaceparm trans
	{
		map textures/fjord5/prpbeam.tga
		blendFunc add
	}
}
textures/fjord5/cyan_beam_final
{
	qer_editorimage textures/fjord5/cnbeam.tga
	cull none
	nocompress
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm pointlight
	surfaceparm trans
	{
		map textures/fjord5/cnbeam.tga
		blendFunc add
	}
}
textures/fjord5/diffusevihree
{
	qer_editorimage textures/fjord5/diffusevihree.tga
	q3map_surfacelight 80
     q3map_lightmapBrightness 2.0
     surfaceparm nodamage
	implicitMap textures/fjord5/diffusevihree.tga
}


textures/fjord5/diffusesininen
{
	qer_editorimage textures/fjord5/diffusesininen.tga
	q3map_surfacelight 80
     q3map_lightmapBrightness 2.0
     surfaceparm nodamage
	implicitMap textures/fjord5/diffusesininen.tga
}


textures/fjord5/diffusered
{
	qer_editorimage textures/fjord5/diffusered.tga
	q3map_surfacelight 80
     q3map_lightmapBrightness 2.0
     surfaceparm nodamage
	implicitMap textures/fjord5/diffusered.tga
}

textures/fjord5/diffusenjd
{
	qer_editorimage textures/fjord5/diffusenjd.tga
	q3map_surfacelight 80
     q3map_lightmapBrightness 2.0
     surfaceparm nodamage
     surfaceparm monsterslicknorth
	implicitMap textures/fjord5/diffusenjd.tga
}


textures/fjord5/diffuse
{
	qer_editorimage textures/fjord5/diffuse.tga
      q3map_surfacelight 42

	implicitMap textures/fjord5/diffuse.tga
}


textures/fjord5/ice_slick2
{
    qer_editorImage textures/fjord5/ice_slick2_green
    q3map_surfacelight 300
    qer_trans 0.75
    surfaceparm slick
    surfaceparm glass
    surfaceparm trans
    surfaceparm nodamage
	tessSize 256



   {
      map $whiteimage
      depthWrite
      blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
      alphaGen const 0.5
      rgbGen const ( 0.819 1 0.988 )
   }


	{
		map textures/fjord5/ice_slick2_green.tga
		blendfunc blend
	}

    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
        rgbGen identity
    }


    {
        map textures/effects/envmap_gold.tga
        blendFunc GL_DST_COLOR GL_SRC_COLOR
        tcGen environment
        tcMod scale 1 1
        rgbGen identity
    }


}

textures/fjord5/teleneon
{
	//qer_trans 0.80
	qer_editorimage textures/fjord5/teleneon
	
	surfaceparm nodamage
	//surfaceparm alphashadow
	q3map_surfacelight 500
	
	{
		map textures/fjord5/teleneon.tga
		//blendfunc blend
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/fjord5/dsitinfx.tga
		blendfunc add
		rgbGen identity
		tcGen environment 
           tcmod scroll .2 .2
	}
	
}



